CVE-2011-4621 (retired)

Priority
Description
The Linux kernel before 2.6.37 does not properly implement a certain
clock-update optimization, which allows local users to cause a denial of
service (system hang) via an application that executes code in a loop.
Ubuntu-Description
It was discovered that some import kernel threads can be blocked by a user
level process. An unprivileged local user could exploit this flaw to cause
a denial of service.
Package
Source: linux (LP Ubuntu Debian)
Upstream:released (2.6.37~rc7)
Patches:
Introduced by a64692a3afd85fe048551ab89142fd5ca99a0dbdFixed by f26f9aff6aaf67e9a430d16c266f91b13a5bff64
Package
Upstream:released (2.6.37~rc7)
Package
Upstream:released (2.6.37~rc7)
Package
Upstream:released (2.6.37~rc7)
Package
Upstream:released (2.6.37~rc7)
Package
Upstream:released (2.6.37~rc7)
Package
Upstream:released (2.6.37~rc7)
Package
Upstream:released (2.6.37~rc7)
Package
Upstream:released (2.6.37~rc7)
More Information

Updated: 2019-03-26 11:59:30 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)